diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryPersistenceImpl.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryPersistenceImpl.java
index fd7ccbaf29b..4f4f1988e56 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryPersistenceImpl.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence.impl;
@@ -118,7 +118,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param userId the user ID
 	 * @return the matching entries
 	 */
-	@Override
+
 	public List<Entry> findByUserId(long userId) {
 		return findByUserId(userId, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -135,7 +135,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByUserId(long userId, int start, int end) {
 		return findByUserId(userId, start, end, null);
 	}
@@ -153,7 +153,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByUserId(long userId, int start, int end,
 		OrderByComparator<Entry> orderByComparator) {
 		return findByUserId(userId, start, end, orderByComparator, true);
@@ -173,7 +173,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByUserId(long userId, int start, int end,
 		OrderByComparator<Entry> orderByComparator, boolean retrieveFromCache) {
 		boolean pagination = true;
@@ -283,7 +283,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the first matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByUserId_First(long userId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByUserId_First(userId, orderByComparator);
@@ -311,7 +311,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByUserId_First(long userId,
 		OrderByComparator<Entry> orderByComparator) {
 		List<Entry> list = findByUserId(userId, 0, 1, orderByComparator);
@@ -331,7 +331,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the last matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByUserId_Last(long userId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByUserId_Last(userId, orderByComparator);
@@ -359,7 +359,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByUserId_Last(long userId,
 		OrderByComparator<Entry> orderByComparator) {
 		int count = countByUserId(userId);
@@ -387,7 +387,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the previous, current, and next entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry[] findByUserId_PrevAndNext(long entryId, long userId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = findByPrimaryKey(entryId);
@@ -528,7 +528,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @param userId the user ID
 	 */
-	@Override
+
 	public void removeByUserId(long userId) {
 		for (Entry entry : findByUserId(userId, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -542,7 +542,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param userId the user ID
 	 * @return the number of matching entries
 	 */
-	@Override
+
 	public int countByUserId(long userId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_USERID;
 
@@ -607,7 +607,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByU_EA(long userId, String emailAddress)
 		throws NoSuchEntryException {
 		Entry entry = fetchByU_EA(userId, emailAddress);
@@ -642,7 +642,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param emailAddress the email address
 	 * @return the matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByU_EA(long userId, String emailAddress) {
 		return fetchByU_EA(userId, emailAddress, true);
 	}
@@ -655,7 +655,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByU_EA(long userId, String emailAddress,
 		boolean retrieveFromCache) {
 		Object[] finderArgs = new Object[] { userId, emailAddress };
@@ -767,7 +767,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param emailAddress the email address
 	 * @return the entry that was removed
 	 */
-	@Override
+
 	public Entry removeByU_EA(long userId, String emailAddress)
 		throws NoSuchEntryException {
 		Entry entry = findByU_EA(userId, emailAddress);
@@ -782,7 +782,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param emailAddress the email address
 	 * @return the number of matching entries
 	 */
-	@Override
+
 	public int countByU_EA(long userId, String emailAddress) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_U_EA;
 
@@ -859,7 +859,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @param entry the entry
 	 */
-	@Override
+
 	public void cacheResult(Entry entry) {
 		entityCache.putResult(EntryModelImpl.ENTITY_CACHE_ENABLED,
 			EntryImpl.class, entry.getPrimaryKey(), entry);
@@ -875,7 +875,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @param entries the entries
 	 */
-	@Override
+
 	public void cacheResult(List<Entry> entries) {
 		for (Entry entry : entries) {
 			if (entityCache.getResult(EntryModelImpl.ENTITY_CACHE_ENABLED,
@@ -895,7 +895,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(EntryImpl.class);
 
@@ -911,7 +911,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(Entry entry) {
 		entityCache.removeResult(EntryModelImpl.ENTITY_CACHE_ENABLED,
 			EntryImpl.class, entry.getPrimaryKey());
@@ -922,7 +922,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 		clearUniqueFindersCache((EntryModelImpl)entry);
 	}
 
-	@Override
+
 	public void clearCache(List<Entry> entries) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -989,7 +989,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param entryId the primary key for the new entry
 	 * @return the new entry
 	 */
-	@Override
+
 	public Entry create(long entryId) {
 		Entry entry = new EntryImpl();
 
@@ -1008,7 +1008,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the entry that was removed
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry remove(long entryId) throws NoSuchEntryException {
 		return remove((Serializable)entryId);
 	}
@@ -1020,7 +1020,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the entry that was removed
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry remove(Serializable primaryKey) throws NoSuchEntryException {
 		Session session = null;
 
@@ -1051,7 +1051,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 		}
 	}
 
-	@Override
+
 	protected Entry removeImpl(Entry entry) {
 		entry = toUnwrappedModel(entry);
 
@@ -1083,7 +1083,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 		return entry;
 	}
 
-	@Override
+
 	public Entry updateImpl(Entry entry) {
 		entry = toUnwrappedModel(entry);
 
@@ -1199,7 +1199,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchEntryException {
 		Entry entry = fetchByPrimaryKey(primaryKey);
@@ -1223,7 +1223,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry findByPrimaryKey(long entryId) throws NoSuchEntryException {
 		return findByPrimaryKey((Serializable)entryId);
 	}
@@ -1234,7 +1234,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param primaryKey the primary key of the entry
 	 * @return the entry, or <code>null</code> if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry fetchByPrimaryKey(Serializable primaryKey) {
 		Entry entry = (Entry)entityCache.getResult(EntryModelImpl.ENTITY_CACHE_ENABLED,
 				EntryImpl.class, primaryKey);
@@ -1279,12 +1279,12 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param entryId the primary key of the entry
 	 * @return the entry, or <code>null</code> if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry fetchByPrimaryKey(long entryId) {
 		return fetchByPrimaryKey((Serializable)entryId);
 	}
 
-	@Override
+
 	public Map<Serializable, Entry> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -1381,7 +1381,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @return the entries
 	 */
-	@Override
+
 	public List<Entry> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1397,7 +1397,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of entries
 	 */
-	@Override
+
 	public List<Entry> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -1414,7 +1414,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of entries
 	 */
-	@Override
+
 	public List<Entry> findAll(int start, int end,
 		OrderByComparator<Entry> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -1433,7 +1433,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of entries
 	 */
-	@Override
+
 	public List<Entry> findAll(int start, int end,
 		OrderByComparator<Entry> orderByComparator, boolean retrieveFromCache) {
 		boolean pagination = true;
@@ -1522,7 +1522,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * Removes all the entries from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (Entry entry : findAll()) {
 			remove(entry);
@@ -1534,7 +1534,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @return the number of entries
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -1566,7 +1566,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 		return count.intValue();
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return EntryModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -1598,19 +1598,19 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	private static final String _NO_SUCH_ENTITY_WITH_KEY = "No Entry exists with the key {";
 	private static final Log _log = LogFactoryUtil.getLog(EntryPersistenceImpl.class);
 	private static final Entry _nullEntry = new EntryImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<Entry> toCacheModel() {
 				return _nullEntryCacheModel;
 			}
 		};
 
 	private static final CacheModel<Entry> _nullEntryCacheModel = new CacheModel<Entry>() {
-			@Override
+
 			public Entry toEntityModel() {
 				return _nullEntry;
 			}
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsConstants.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsConstants.java
index bc5d711989a..91555554ff0 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsConstants.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsConstants.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.util;
 
 /**
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsExtensionsUtil.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsExtensionsUtil.java
index 584d15e61de..02548c219be 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsExtensionsUtil.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsExtensionsUtil.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.util;
 
 import java.util.Map;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsUtil.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsUtil.java
index 4b634b14bfe..3c8b5467682 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsUtil.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/ContactsUtil.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.util;
 
 import com.liferay.contacts.model.Entry;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/SocialRelationConstants.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/SocialRelationConstants.java
index 09fe78043d2..bf978b6fb21 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/SocialRelationConstants.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/SocialRelationConstants.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.util;
 
 /**
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/WebKeys.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/WebKeys.java
index f0c22cfddb9..01a01fc7fba 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/WebKeys.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/util/WebKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.util;
 
 /**
diff --git a/portlets/contacts-portlet/docroot/chat/view.jsp b/portlets/contacts-portlet/docroot/chat/view.jsp
index 53dd19bcab6..3212c49ca99 100644
--- a/portlets/contacts-portlet/docroot/chat/view.jsp
+++ b/portlets/contacts-portlet/docroot/chat/view.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/contacts-portlet/docroot/contacts_center/complete_your_profile.jspf b/portlets/contacts-portlet/docroot/contacts_center/complete_your_profile.jspf
index 9103a0075d5..3654051c577 100644
--- a/portlets/contacts-portlet/docroot/contacts_center/complete_your_profile.jspf
+++ b/portlets/contacts-portlet/docroot/contacts_center/complete_your_profile.jspf
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <div class="profile-actions">
diff --git a/portlets/contacts-portlet/docroot/contacts_center/configuration.jsp b/portlets/contacts-portlet/docroot/contacts_center/configuration.jsp
index 9516ea5ed98..55949f5f33e 100644
--- a/portlets/contacts-portlet/docroot/contacts_center/configuration.jsp
+++ b/portlets/contacts-portlet/docroot/contacts_center/configuration.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/contacts-portlet/docroot/contacts_center/contacts_center_toolbar.jsp b/portlets/contacts-portlet/docroot/contacts_center/contacts_center_toolbar.jsp
index e3aecbfb020..9f566756c43 100644
--- a/portlets/contacts-portlet/docroot/contacts_center/contacts_center_toolbar.jsp
+++ b/portlets/contacts-portlet/docroot/contacts_center/contacts_center_toolbar.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
